<!doctype html>
<html>

<head>
    <title>{{ title }}</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <link rel="stylesheet" href="{{url_for('static',filename='bootstrap/css/bootstrap.min.css')}}">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:300,400,600">
    <link rel="stylesheet" href="{{url_for('static',filename='fonts/font-awesome.min.css')}}">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css">
    <link rel="stylesheet" href="{{url_for('static',filename='css/navbar-agenda.css')}}">
    <link rel="stylesheet" href="{{url_for('static',filename='css/Sidebar-Menu-1.css')}}">
    <link rel="stylesheet" href="{{url_for('static',filename='css/Sidebar-Menu.css')}}">
    {% block styles %}{% endblock %}
</head>

{% block body %}

{% block sidebar %}
{% endblock %}
<!-- A COMPLETER A CHAQUE FOIS -->

{% block script %}{% endblock %}
<!-- NON OBLIGATOIRE -->

{% endblock %}

</html>